/*Global IE CSS*/

a.modBtn:hover, .modBtn:hover, a:hover.modBtn, a:hover .modBtn {background-position: 0px -28px;}
.formSection select.full {width: 691px;}
.dataTables_wrapper th {background:#EEE !important;}
.dataTables_wrapper th:hover {background: #DDD !important;}
.DataTables_sort_wrapper{float: left;}
/*.DataTables_sort_icon {margin-top: -15px;}*/
/* jquery UI */
.ui-button-text-only.ui-state-default {background:url(/themes/admin_styles/img/grayBtn.png) 0px 0px repeat-x !important;}
.ui-button-text-only.ui-state-hover, .ui-button-text-only.ui-state-active {background-position: 0px -28px !important;}
.ui-tabs-nav .ui-state-default {background:url(/themes/admin_styles/img/grayBtn.png) 0px 0px repeat-x;}
.ui-tabs-nav .ui-state-default.blue:hover {background-position: 0 -28px ;}
.ui-tabs-nav .ui-state-hover {background-position: 0 -28px;}
.ui-dialog-titlebar {background:#EEEEEE !important;}
.ui-button-text-only.ui-state-default.modalDialogButtonDelete { background:url(/themes/admin_styles/img/redBtn.png) 0px 0px repeat-x !important;}
.ui-button-text-only.ui-state-default.modalDialogButtonDelete:hover {background-postion: 0 -28px!important;}
.ui-button-text-only.ui-state-default.modalDialogButtonSave{background:url(/themes/admin_styles/img/blueBtn.png) 0px 0px repeat-x !important;}
.ui-button-text-only.ui-state-default.modalDialogButtonSave:hover {background-position: 0 -28px!important;}
.ui-accordion .ui-accordion-header {background:url(/themes/admin_styles/img/admin_btn_grey.png) 0px 0px repeat-x !important;}
.ui-slider-horizontal {overflow: hidden; width: 50%;}
ul.chapterContent .modRow {clear: left;}
ul.moreContent li {float:left;}
.vertical .featureTypeTitle, .horizontal .featureTypeTitle{margin: 0 0 0 0;}
/* .ddm.settingsMenu {margin-left:-172px !important;} */
#searchGo, .modBtn.searchSelect {background: url(/themes/admin_styles/img/actionbarBlue.png) repeat-x 0 0 !important;}
#searchGo:hover {background-position: 0 -32px;}
.modBtn.searchSelect:hover {background-position: 0 -32px !important;}
.modBtn.searchSelect.active {background-position: 0 -32px !important;}
.searchSelect img {border: 0px;}
.formSection.searchBox {display:block; width: 265px;}
.bubbleInfo.create .trigger {margin-bottom:-40px;background: url(/themes/admin_styles/img/tooltipTrigger.png) 0 0 repeat-x ;}
.bubbleInfo.create .trigger:hover {background: url('/themes/admin_styles/img/tooltipTrigger.png') 0 -23px repeat-x;}
.popup.left {margin-top: -5px;}
.popup.left .arrow {margin-top: 5px;}
img.addCommentArrow {left:11px;}
.settingsGear {background: url(/themes/admin_styles/img/gearBack.png) 0 0 repeat-x;}
.settingsGear:hover {background-position: 0 -29px;}
.settingsGear:active {background-position: 0 0;}
.modRow.sectionHeader{padding: 4px 10px;font-size: 1.1em;}
/* Button Colors */
.grey, a:link.grey, a:visited.grey {background:url(/themes/admin_styles/img/grayBtn.png) 0px 0px repeat-x;}
.charcoal, a:link.charcoal, a:visited.charcoal {background:url(/themes/admin_styles/img/charBtn.png) 0px 0px repeat-x;}
.orange, a:link.orange, a:visited.orange {background:url(/themes/admin_styles/img/orangeBtn.png) 0px 0px repeat-x}
.orange:hover, .a:hover.orange, a:hover.orange:hover {background-position: 0 -28px;}
.green, a:link.green, a:visited.green {background: url('/themes/admin_styles/img/greenBtn.png') 0px 0px repeat-x;}
.blue, a:link.blue, a:visited.blue {background: url(/themes/admin_styles/img/blueBtn.png) 0px 0px repeat-x;}
.blue:hover,  a:hover.blue, a:hover.blue:hover, .blue.active {background-position: 0 -28px;}
.lightBlue, a:link.lightBlue, a:visited.lightBlue {background:url(/themes/admin_styles/img/ltblueBtn.png) 0px 0px repeat-x;}
.lightBlue:hover, a:hover.lightBlue, a:hover.lightBlue:hover {background-position: 0px -28px ;}
.red, a:link.red, a:visited.red {background:url(/themes/admin_styles/img/redBtn.png) 0px 0px repeat-x;}
/* Action Bar */
.barContainer {line-height: 1.5;}
ul.sitebar li a {background:url(/themes/admin_styles/img/actionbarBlue.png) 0px 0px repeat-x;}
ul.sitebar li a.lcp {line-height: 1.4;}
ul.sitebar li a:hover {background-position: 0 -32px;}
ul.sitebar li a.actionbarActive {background-position: 0 -32px !important;}
ul.sitebar ul, ul.accountbar ul  {overflow:visible;}
ul.accountbar li.shoppingCart {background:url(/themes/admin_styles/img/actionbarOrange.png) 0px 0px repeat-x;}
ul.accountbar li.shoppingCart:hover {background-position: 0px -32px}
/* Dashboard */
.leftNavOptions li a.header {background: url(/themes/admin_styles/img/sidebarHeader.png) 0px 0px repeat-x;}
/* FC Calendar */
.fc-event.personal .fc-event-time, .personalLegend { background:url(/themes/admin_styles/img/greenBtn.png) 0px 0px repeat-x;}
.fc-event.otherCollection .fc-event-time, .otherCollectionLegend {background:url(/themes/admin_styles/img/ltblueBtn.png) 0px 0px repeat-x;}
.fc-event.currentCollection .fc-event-time, .currentCollectionLegend { background:url(/themes/admin_styles/img/blueBtn.png) 0px 0px repeat-x;}
/* Left Nav */
/*.leftNavExpandedUl{margin-left: 250px !important;}*/

